跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP Switch
SKU: GS748TP

NETGEAR GS748TP Switch — 交換機. 詳細的技術規格、硬體相容性及價格明細。

查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR GS748TP Switch

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
DHCP功能
Wi-Fi 標準
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
以太網供電Poe支援
服務品質 QoS 支持
I/O 端口
48 x 10/100/1000 Mbps 4 x SFP
基本開關 RJ 45 以太網輸入數量
G C 連接端口
48 x 10/100/1000 Mbps 4 x SFP
MIB 支援
RFC 1213 MIB II, RFC 1643, RFC 1493
MTBF範圍
147,559 Saat
備份與傳輸
是
傳輸速度 (Mb/s)
1000 Mbit/s
傳輸速度 Mbps
1000 Mbit/s
儲存溫度範圍攝氏度
全雙面列印
出版流程控制
功率需求
465 W
品牌
NETGEAR
噪音水平
44,8 dB
地址表大小
安全
CE mark, cUL IEC950/EN60950
尺寸 Gxdxy
工作溫度範圍
0 - 50 °C
工作濕度範圍
10 - 90%
巨型幀支援
已售市場
IT
延遲持續時間
2,900ns
最大數據傳輸速度
最大端口頻寬
96 Gbit/s
添加到系統的日期
2007-06-21
生產日期
產品名稱
GS748TP
產品系列
連接技術
有線
連接控制列表 ACL
連接聚類
重量
銅以太網佈線技術
鍵類型
阿基斯控制支援
電磁輻射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
非工作濕度
非工作高度
3000 m
類別
Ağ Anahtarları
驗證方法
802.1x
NETGEAR GS748TP Switch